\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	subtitle = "The third Part."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "When the poore Criple by the poole did lye,"
	instrument = "ALTUS."
}
\include "cripple-words.ly"
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
%\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
% \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor   r1   c'2.    b4    b2.    a4    a2    gis2    c'2.    d'4    
e'1    e'2    e'1      r4   b4    c'2.    d'4    e'4    f'2    e'4    g'2.    
g'4    f'1    e'2    a'2.    a'4    g'1    f'2    e'\breve      r2   cis'2    
d'4    d'4    d'2.    d'4    e'4    d'4    cis'!2    d'2    d'2    cis'!2    
d'2      r4   d'4    f'2.    e'4    fis'4    g'2    fis'!4    g'2    g'2.    
a'4.    a'8    g'2      fis'!4    g'2.    f'4    e'4    e'4    d'1    c'1    b4 
   c'2    b4    e'1.    d'4    c'4    b2    e'2    cis'!1   \repeat volta 2 {   b2. ^\segno   a4 
   c'4.    c'8    b1    a2    r2   d'2.    c'4    b4    b4    e'2.    d'4    
a'4    g'4    f'4    e'4    fis'!2    g'1    f'2.    e'4    d'1      d'4    e'2 
   f'4    g'1    a'2    b'2    e'2.    fis'!4    gis'4    gis'!4    a'2    f'1  
  e'1    d'2    e'4    a2    b!4    cis'!1 ^\fermata 
}}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \altuswords

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
