\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line"
	subtitle = "The third Part."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "When the poore Criple by the poole did lye,"
	instrument = "TENOR."
}
\include "cripple-words.ly"
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
%\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
 %  %%LY voices \override Slur   #'dashed = #1
% \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor \clef "G_8"
   e1     ~    e4    e4    e2    c'1    b1    a1    r2   e2.    f8    g8    a4  
  b4    c'4    a4    b2      r4   a4    c'4    b4    c'4    a4    b1    c'2    
d'4    c'4    a4    b4    c'4.    b8    a4.    g8    fis2    g2    a2.    b4    
c'4.    c'8    b4    a4    b1      r2   e2    fis!8    f8    g2    fis!4    g2. 
   g4    g2    f2    e2    r4   e4    f4    g4    a4    b4    c'4    b4    
cis'2    d'2.    c'4    b4    a4    g4      d'4    c'2    a2    d'2.    e'2    
d'4    c'4.      c'8    g'2.    f'4    e'2.    a4    gis4    a2    gis!4    a4  
  b2    a4    b1.    b4    e4    e1   \repeat volta 2 {   g1. ^\segno   f2    e1    d1    r2   
e2    c'2.    b4    a4    e4    r4   e4    c'4    b4    a4    g4    a4    e4    
a2.    g2    fis!8    e8    fis!2    g1      c'2.    b4    a2    e'2.    a4    
c'4    d'4    e'2.    d'2    c'2    d'4    b2    r4   e4    f4    g2    f4    
e4    d4    e1 ^\fermata }
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \tenorwords

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
