\version "2.9.19"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	subtitle = "The third Part."
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "When the poore Criple by the poole did lye,"
	instrument = "CANTUS."
}
\include "cripple-words.ly"
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
%\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
% \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key a \minor   r\breve   \bar "|" |   r1   e'1     ~    e'4    e'4    e'2    
\bar "|" |   c''2.    b'4    b'4    a'4    a'1    gis'2    a'1    \bar "|" |    
 r1   b'2    e''2.    e''4    d''2.    d''4    c''1    b'1    a'2     ~    
\bar "|" |   a'4    a'4    gis'4    fis'4    gis'!1    \bar "|" |     r2   a'2  
  a'2.    a'4    bes'2.    b'4    \bar "|" |   a'2    a'4    a'2.    a'2    a'1 
   \bar "|" |     r2   a'1    d''2.    c''4    b'2    \bar "|" |   c''2    
cis''2    d''2.    c''4    \bar "|" |   b'2      c''2.    b'8    a'8    b'2.    
a'4    e''2.    e''4    e'1    fis'2    \bar "|" |   gis'2    a'1    gis'!2    
a'1    \repeat volta 2 {       r1 ^\segno   e'1.    fis'2    \bar "|" |   gis'4.    
g'8    a'1    gis'!2    \bar "|" |   a'2    b'2    c''4    b'4    a'4    g'4    
a'2    a'1    a'4    a'4    \bar "|" |   bes'1      r4   a'4    b'2    
\bar "|" |   c''4.    d''8    e''1    d''1    c''1    b'1    a'1    gis'2    
\bar "|" |   a'2    a'2    a'\breve^"(1)"\fermata 
%(1) Fermata is editorial
}}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \cantuswords

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
